/*header start*/
body{
  font-family: "Roboto", sans-serif;
}
p{
  font-family: "Roboto", sans-serif;
  font-weight: 300;
}
h1, h2, h3, h4, h5, h6{
  /* font-family: "COCOMAT Light", serif; */
}
h1{
font-size: 30px !important; 
font-weight: 500;
/* font-family: 'COCOMAT Light'; */
}
.header-wrapper {    
  min-height: 100px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #8b5640;
  padding: 10px 0px;
  filter: drop-shadow(0px 3px 2px rgba(0, 0, 0, 0.15));
  z-index: 100;
}

.header-wrapper .header-inner {
  height: 80px;
  position: relative;
}
.Featured .btn-lg:hover {
    background: #111!important;
    color: #fff;
}
.about-us .btn-lg:hover{
  background: #606056;
    color: #fff;
}
.faq .btn-lg:hover{
  background: #fff;
  color: #875642;
}
.header-wrapper.darkHeader .navbar-brand img{
  max-height: 95px;transition-duration: 0.5s;

    padding: 10px 15px;
}

.header-wrapper .navbar-brand img {
  max-height: 154px;
  width: auto;
  transition-duration: 0.5s;
}

.header-wrapper .navbar-brand img { 
  position: absolute;
  left: 0;
  top: -6px;
  padding: 10px;
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 15px;
}

.header-wrapper .nav-toggler {
  border: none;
  background: none;
  box-shadow: none;
  width: 2rem;
  height: 1.2rem;
  position: relative;
  margin-left: 20px;
}

.header-wrapper .nav-toggler span:first-child {
  top: 0;
}

.header-wrapper .nav-toggler span {     
  position: absolute;
  left: 0;
  right: 0px;
  height: 2px;
  width: 2rem;
  background: #fff;
}

.menu1 {
  position: absolute;
  display: grid;
  width: 254px;
  left: -192px;
  top: 79px;
  background: #959375;
  padding: 10px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

/* .menu1 a.menu-link {
    color:#fff;
  text-decoration: none;
}

.menu1 i.bi {
  padding: 5px;
} */

.menu1 a.menu-link {
  color:#fff;
  text-decoration: none;
  -webkit-transition: padding-left 0.3s ease-out;
}

.menu1 i.bi {
padding: 5px;
}

.menu1 .bi-chevron-double-right{
  font-size:15px!important;
}


.menu1 a.menu-link:hover {
    padding-left: 8px;
    background-color: #777664; 
}

.menu span {
  font-size: 18px;
  color: #fff;
}

/* body contents start */

.banner-top img{
  width:100%;
}
.nav-toggler i{
  color: #fff;
  font-size: 50px;
  position: relative;
  left: -20px;
}

/*header end*/

/*start body containts*/
.featured{
    padding:100px 0;
}
/*.featured .row{
    justify-content: space-between;
    margin: 0 50px;
}*/
.featured .blocks {
  /*background: #f3f0e9;*/
 /* min-height: 350px;
  margin: 0 1px;
  width: 32%;*/
  /*border-radius: 15px;*/
}
.featured .blocks  img{
/*    max-width:inherit;*/  
    min-height: 400px;
    object-fit: cover;
    border-radius: 15px;
}
.featured-text{
    font-family: initial;
    color:#f4bfb7;
/*    padding: 0 10px;*/
}


.faq{
    padding:60px 0px;
}
.faq .btn-lg
  {
    color: #fff;
    background: #875642;
    border-radius: 0;
    padding: 10px 20px;
    font-size: 16px;
    margin-top: 0px;
    border-radius: 10px;   
  }
.text-left{
text-align: left !important;
}
.print .btn-lg{
    /*color: #fff;
    background: #757460;
    border-radius: 0;
    border:1px solid #757460;
    padding: 20px;
    margin: 10px 30px; */
     color: #fff;
    background: #8d563f;
    border-radius: 10px;
    padding: 10px 20px;
    font-size: 16px;
    width: max-conte;
    margin-top: 30px ;
/*    margin: 10px 30px; */
}
.print .btn-lg:hover{
  background: #fff;
    color: #875642;
}
.btn-lg:hover{
    /*border:1px solid #757460;*/
    /*color:#757460;*/
}
.faq-text{
    font-family: revert-layer;
    line-height: revert-layer;
    color:#8d563f;
    padding: 0 10px;
    font-size: 36px; 
}
.about-us{
  background: #f3f0e9;
  padding: 70px 0;
}
.about-lft{
    padding-left: 30px;
}
.about-us  img{
    min-height: 450px;
  object-fit: fill;
}
.about-us .blocks {
    background: #f3f0e9;
    min-height: 350px;
    margin: 0 1px;
    width: 32%;
    border-radius: 15px;
}
.about-us .block-left{ 
    /*background: #f3f0e9;*/
   /* min-height: 350px;
    margin: 0 1px;
    width: 32%;
    border-radius: 15px;*/
    /*box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;*/
}

.award-sub-top{
 padding: 0;
  position: relative;
  top: -200px;
  z-index: -1;
}
.about-text h1
  {
    font-weight: 500;
    /* font-family: 'COCOMAT Light'; */
    color: #8d563f;
    margin-bottom: 30px ;
  }
.about-text h5{
        /* font-family: "COCOMAT Light", serif; */
    color: #f4bfb7;
    font-size: 18px;
    margin-bottom: 30px ;

}
.about-us .row{
    /*margin:10px 65px;*/
}

/*.about-us .block-right p{
    text-align: justify;
    padding: 0 30px;
}
*/
 .btn-lg{
    color: #fff;
    background: #8d563f;
    border-radius: 10px;
    padding: 10px 20px;
    font-size: 16px;
    width: max-conte;
    margin-top: 30px ;
}
.about-img_1 img{
border-radius: 20px;
}
.about-p{
       font-family: "Roboto", sans-serif;
     font-size: 16px;
    text-align: justify;
}
/*company-bio*/

.company-bio{
  background: #895641;
  padding: 70px 35px;
}
.company-bio .block-right{
    color:#fff;
}
.about-us  img{
    min-height: 450px;
  object-fit: fill;
}
.fmly{
    text-align: center;
    font-family: "COCOMAT Light", serif;
    font-size: 30px;
    line-height: normal;
}
.main-p-b{
     padding-top: 180px;
      padding-bottom: 80px;
}
.main-p-b-1{
 padding: 100px 0; 
}
.company-bio .blocks {
    background: #f4bfb7;
    min-height: 350px;
/*    margin: 0 1px;*/
/*    width: 32%;*/
    border-radius: 15px;
}
.company-bio .block-left{ 
/*    background: #f3f0e9;*/
/*    min-height: 350px;*/
/*    margin: 0 1px;*/
/*    width: 32%;*/
    border-radius: 15px;
    /*box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;*/
}

/*company-bio*/
.designing-process{
     background: #d9d9d9;
     padding: 50px 0;
}
.designing-process .icon-block {
    background: #f3f0e9;
     border-radius: 15px;
     box-shadow: 0px 0px 20px 0px;
 }
 .designing-text h1
  {
      font-size: 36px;
      margin-bottom: 52px;
      color: #8d563f;
  }

.designing-process .row{
    /*margin:0px 65px; */

}

.designing-text{
    font-family: initial;
    color:#eeebe6;
    padding: 0 10px;
}

.award-1{
    padding-top: 40px;
}

.award {
      /*background-color: #f8f9fa;  */
      padding: 5px; 
      border-radius: 10px;
      text-align: center;
      margin-bottom: 20px;
    }
    .award img {
      /*max-width: 100px;*/
      margin-bottom: 10px;
/*      min-height:350px;*/
    }


.award-sub{
   min-height: 300px; 
  background: #f3f0e9;
}
.Award-text{
    font-family: initial;
    color:#70705c;
    padding: 0 10px;
}
 .icon-block {
      text-align: left;
      padding: 30px;
      /*background-color: #f8f9fa;  */ 
      margin-bottom: 20px;
    }
    .icon-block i {
      font-size: 4rem; /* Icon size */
      margin-bottom: 15px;
      color:#757462;
    }
    .icon-block h3 {
      font-size: 18px;
      line-height: 10px;
      color:#8b5640;
      padding: 10px 0px;
    }
    .icon-block p {
        color: #797a75;
        font-size: 16px;    
        font-weight: 300;
    } 
    
    .Featured{
        margin-top:50px;
    }
    
    .Featured-text{
        font-family: initial;
        color:#70705c;
        padding: 0 10px;
    }
    
    
.Featured .btn-lg{
  letter-spacing: 1px;
  color: #fff;
  background: #757460;
  border-radius: 0;
  padding: 10px 20px;
  font-size: 16px;
  width: max-contet;
  margin-top: 30px ;

}
.btn-primary{
    border:none;
    padding:10px 25px;
    letter-spacing: 1px;
}

.btn-primary:hover
  {
    background-color: #d2d2d2 !important;
    color: #8d563f !important;
  }

.p-right .btn-lg{
    color: #fff;
    background: #757460;
    border-radius: 0;
    padding: 20px;
    margin: 10px 30px; 
}

.p-right:hover{
    border:1px solid #757460;
    color:#757460;
}

.p-block {
      text-align: left;
      padding: 15px 0;
      /*background-color: #f8f9fa;  */ 
      margin-bottom: 20px;
    }
    
    .p-block h3 
    {
      font-size: 18px;
      /* margin-bottom: 10px; */
      margin-top: 15px;
      color: #8d563f;
      text-align: center;
 
    }
    .p-block img {
/*       max-width:500px;*/
/* height: 500px; */
object-fit: cover;
border-radius: 20px;
    }
    .footerlinks-rgt {
    padding: 0;
     list-style: none;
}
    
    .what-ikigai img{
        border-radius: 20px;
    }
    /*start social links*/
    .bi {
      padding:5px 0;

      font-size: 18px;
      width: 50px;
      text-align: center;
      text-decoration: none;
 
    }
    .social-links a{

        margin-left: 10px;
        }
     
    
    .bi:hover {
        opacity: 0.7;
    }
    
    .bi-facebook { 
      color: #fff;
    }
    
    .bi-instagram { 
      color: #fff;
    }
    
    .bi-pinterest { 
      color: #fff;
    }
    .form-control {
    border-radius: 15px;
}
    .bi-facebook::before { 
        background: #f4bfb7;
    padding: 10px;
    border-radius: 50%;
    color: #fff;
    }
    .bi-instagram-p::before { 
        padding: 10px 0 !important;

    }
    .bi-instagram::before { 
        background: #f4bfb7;
        padding: 10px;
    border-radius: 50%;
    color: #fff;
    }
    .bi-pinterest::before { 
        background: #f4bfb7;
    padding: 10px;
    border-radius: 50%;
    color: #fff;
     }
      .bi-linkedin::before { 
        background: #f4bfb7;
    padding: 10px;
    border-radius: 50%;
    color: #fff;
     }
    /*start social links*/
    
    .absolute{
        width: max-content;
        padding: 50px 70px;
        background: rgba(0, 0, 0, 0.8);
        position: absolute;
        top: 308px;
        left: 117px;
        opacity: 0.6;
    }
    .absolute p{
        font-size: 25px;
        color:#fff;
    }
    .absolute h4{
        font-size: 3.5rem;
        max-width: 350px;
        color:#fff;
    }
    
    .contact-banner{
        margin-top:120px;
    }
    
/*    .contact-left{
        padding:50px 15px;
    }*/
    .contact-us-title{
    color: #747660;
    font-size: 42px;
}
    .contact-right i { 
      font-size: 17px;
      width: 50px; 
      margin: 0!important;
      border-radius: 50%;
      background: #757460;
      padding: 5px !important;
      color: #fff;
    }
    
   /* .contact-right p{
        padding: 0 25px;
        font-size:20px;
    }*/
    .contact-right span{
        margin: 8px;
        font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #7e7e7e;
    font-weight: 400;
    }
    .contact-right .bi-telephone::before, .contact-right .bi-envelope::before, .contact-right .bi-geo-alt-fill::before { 
      left: 2px;
      position: relative;
    }
    .contact-right .bi-geo-alt-fill::before { 
      left: 0px;
      position: relative;
    }
    .contact-location{
        padding:50px 20px;
        border-radius: 20px;
        background:#f3f0e9;
    }
    
    .contact-location .form-control { 
        
         padding: 15px .75rem; 
    }
    .contact-text p{
        padding: 0;
    }
/*end body containt*/

/*top footer*/

.topfooter {
  background:#7574609e;
  color: #fff;
  margin-top: 0px;
  padding:26px 0;
  display:none;
}
.f-callus {
    font-family: 'Century Gothic';
  text-align: right;
  line-height: 33px;
  font-size: 26px;
  margin-top: 15px;
}
.topfooter {
  color: #fff;
}
.f-emailus {
    font-family: 'Century Gothic';
  text-align: left;
  line-height: 30px;
  font-size: 26px;
  margin-top: 15px;
} 
.topfooter a{
    text-decoration:none;
}

.foooterlogo{
    text-align:center;
}

.foooterlogo img{
    height:120px;
}

/*end top footer*/

/*middlefooter top footer*/

.middlefooter h3 {
  margin-bottom: 24px;
  margin-bottom: 20px;
  font-family: 'Century Gothic';
  font-weight: bold;
}
.f-get-quote {
  display: inline-block;
  border: #fff 2px solid;
  font-family: 'Century Gothic';
  font-weight: bold;
  color: #fff !important;
  padding: 4px 25px;
  font-size: 16px;
  text-decoration: none !important;
}

.address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

.footer-wrapper h3{
    width:max-content;
 
  padding: 2px;
  border-radius: 5px;
  margin-bottom: 20px;
}
.footer-wrapper{
    color:#fff;
}
.footerlist{
    padding:0;
    list-style:none;
}
.footerlinks-rgt{
    padding:0;
    list-style:none;
}
.footerlinks-rgt li a{
    color:#fff;
    text-decoration:none;
    transition: padding-left 0.3s ease-out;
    -webkit-transition: padding-left 0.3s ease-out;
}
.footerlinks-rgt li a:hover,.footer-wrapper a:hover{
    color:#111;
}
/*end middlefooter start*/

.footer-wrapper{
    background:#8d563f;
    padding-top:40px;
    padding-bottom: 5px;
    min-height: auto;
}
/*footer end*/

 
 .footerlist li, .footerlinks-rgt li {
    line-height: 30px;
    font-size: 14px;
}
.ftr-main-l li{
    padding-bottom: 10px;

}
.footer-wrapper a{
    color:#fff;
    text-decoration:none;
}
.footerlist li i, .footerlinks-rgt li i, address i.bi{
  font-size: 15px;
}
.slick-next:before, .slick-prev:before{
  color: #f4bfb7;
}
.f-logo img{
    width: 100px;
}
.w-400{
    max-width: 400px;
    margin: 0 auto;
}
.padding-left-10{
    padding-left: 10%;
}
.footerlist li {
    margin-top: 5px;
}
.fs-28{
    font-size: 28px;
}
.font-roboto{
    font-family: "Roboto", sans-serif;
}
.contact-txt h3{
        font-family: "Roboto", sans-serif;
font-size: 18px;
color: #7c7c7c;
}
.contact-txt p{
        font-family: "Roboto", sans-serif;
font-size: 16px;
color: #7e7e7e;
}

.contact-txt-add span{
        font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #7e7e7e;

}
.contact-txt-add a{
        font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #7e7e7e !important;

}
.contact-btn{
    background: #757460 !important;
    border: none;
    padding: 15px 50px;
    margin:  0 auto;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: inherit;
}
.bt-2 {
border-top : 1px solid #ffffff47;
}
.project-h5-p h5{
            font-family: 'Roboto', sans-serif;
            color: #f4bfb7;

    }.project-h5-p p{
            font-family: 'Roboto', sans-serif;
            font-size: 20px;
            color: #f4bfb7;
    }
    .project-text-p{

    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-size: 16px;
    text-align: justify;
             color: #f4bfb7;
    }


    
  
#before-image img {
  width:100%;
  display:block;
}

#after-image img {
  width:100%;
  display:block;
}

#before-after-slider {
  width:100%;
  position:relative;
  overflow:hidden;
  border:3px solid white;
}

#after-image {
  display:block
}

#before-image {
  position:absolute;
  height:100%;
  width:50%;
  top:0;
  left:0;
  overflow:hidden;
  z-index:2;
}

#resizer {
  position:absolute;
  display:flex;
  align-items:center;
  z-index:5;
  top:0;
  left:50%;
  height:100%;
  width:8px;
  background:white;
  /*Stop vertical scrolling on touch*/
  -ms-touch-action: pan-y;
    touch-action: pan-y;
}

#resizer:after {
  background:linear-gradient(62deg,#c93072 5%,#3365c0);
  background-image: url(../resources/the_enchanted_forest_kharadi/Before-After-Icon.png);
  font-family: "Font Awesome 5 Free";
  content:' ';
  font-weight:900;
  display:flex;
  justify-content:center;
  align-items:center;
  color:white;
  position:absolute;
  margin: 0 0 0 -23px;
  width:54px;
  height:54px;
  border-radius:50%;
 
}
.project_botton{
 margin: auto; position: absolute; bottom: 50px; left: 50px; right: 50px;
    display: flex;
    
    justify-content: center;
    
}
.project-b-left{
background-color: #f3f0e9; height:100%; position: relative;

}

.project-img img{
    height: 100%;
    width: 100%;
     object-fit: cover;
    border-radius: 20px;
}
.f3f0e9{
    background-color: #f3f0e9;

}
.project_padding{
padding: 205px 0 0 0;
}
  .Featured-left p{
        text-align: justify;
    }

/*    Homepage Page Slider CSS START*/


   .owl-sld .item {
  height: 100%;
  position: relative;
}
.owl-sld .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.owl-sld .item .cover {
  padding: 75px 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
/*  background: rgba(0, 0, 0, 0.6);*/
  display: flex;
  align-items: center;
}
.owl-sld .item .cover .header-content {
  position: relative;
  padding: 56px;
      background: rgba(0, 0, 0, 0.6);

    max-width: fit-content;
  overflow: hidden;
}
.owl-sld .item .cover .header-content .line {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
/*  border: 9px solid #fff;
  -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
*/}
.owl-sld .item .cover .header-content h2 {
  font-weight: 300;
  font-size: 35px;
  color: #fff;
}
.owl-sld .item .cover .header-content h1 {
  font-size: 36px;
font-family: "COCOMAT Light", serif;
  font-weight: 600;
  margin: 5px 0 20px;
  word-spacing: 3px;
  color: #fff;
}
.owl-sld .item .cover .header-content h4 {
  font-size: 16px;
  font-weight: 300;
  line-height: 36px;
  color: #fff;
}
.owl-sld .owl-item.active h1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
.owl-sld .owl-item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
.owl-sld .owl-item.active h4 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}
.owl-sld .owl-item.active .line {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}
.owl-sld .owl-nav .owl-prev {
  position: absolute;
  left: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
.owl-sld .owl-nav .owl-prev span {
  font-size: 1.6875rem;
  color: #fff;
}
.owl-sld .owl-nav .owl-prev:focus {
  outline: 0;
}
.owl-sld .owl-nav .owl-prev:hover {
  background: #000 !important;
}
.owl-sld .owl-nav .owl-next {
  position: absolute;
  right: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
.owl-sld .owl-nav .owl-next span {
  font-size: 1.6875rem;
  color: #fff;
}
.owl-sld .owl-nav .owl-next:focus {
  outline: 0;
}
.owl-sld .owl-nav .owl-next:hover {
  background: #000 !important;
}
.owl-sld:hover .owl-prev {
  left: 0px;
  opacity: 1;
}
.owl-sld:hover .owl-next {
  right: 0px;
  opacity: 1;
}

/*    Homepage Page Slider CSS END*/
/*    Homepage Page NAVBAR CSS START*/

  
.menuToggle {
  display: block;
  position: relative;
  top: 50px;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
}
.menuToggle a {
  text-decoration: none;
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  color: #8d563f;
  transition: all 0.3s ease;
}
.menuToggle a:hover {
  color: #fff;
}
.menuToggle input {
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  cursor: pointer;
  opacity: 0;
  /* hide this */
  z-index: 2;
  /* and place it over the hamburger */
  -webkit-touch-callout: none;
}
.menuToggle span {
  position: relative;
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #fff;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
}
.menuToggle span:first-child {
  transform-origin: 0% 0%;
}
.menuToggle span:nth-last-child(2) {
  transform-origin: 0% 100%;
}

.menuToggle input:checked ~ span {
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #8d563f;
}
.menuToggle input:checked ~ span:nth-last-child(3) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}
.menuToggle input:checked ~ span:nth-last-child(2) {
  transform: rotate(-45deg) translate(0, -1px);
}
.menuToggle input:checked ~ .menuItem {
  transform: none;
}

.menuItem {
  height: 100vh;
  position: absolute;
  width: 350px;
  padding: 40px;
  padding-top: 105px;
    background: #f2bfb7;
     box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
      list-style-type: none;
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}

.menuItem li {
  padding: 7px 0;
  font-size:20px;
  border-bottom: 1px dotted #fff;
}
 

.menu--right .menuToggle {
  position: fixed;
  right: 0;
}
.menu--right .menuToggle input {
  right: 50px;
}
.menu--right .menuToggle span {
  right: 50px;
}
.menu--right .menuItem {
  right: 0;
  top: -50px;
  margin: 0px 0 0 0;
  transform: translate(100%, 0);
}
.menu--right .menuItem li a:hover {
  padding-left: 15px;
}

/*    Homepage Page NAVBAR CSS END*/

.faq-right{

    display: flex;
    justify-content: center;
}
    .f1 {
     border-radius: 10px;
    text-align: center;
    margin-bottom: 20px;
    } .f1 img { 

        max-height: 350px;
         border-radius: 10px;
        object-fit: cover;
     }

.slick-slide {
    margin: 0 5px;
}
.pp-1{
    padding: 205px 0 0 0;
}
.fs-20{
    font-size: 20px;
}
.h-60{
    height: 60px;
}
.cn-banner img{
        width: 100%;
    height: 501px;
    object-fit: cover;
    border-radius: 20px;
}

   @font-face {
    font-family: 'COCOMAT UltraLight';
    font-style: normal;
    font-weight: normal;
    src: local('../font/COCOMAT UltraLight'), url('../font/Cocomat%20Ultralight-trial.woff') format('woff');
    }
    

    @font-face {
    font-family: 'COCOMAT Light';
    font-style: normal;
    font-weight: normal;
    src: local('../font/COCOMAT Light'), url('../font/Cocomat%20Light-trial.woff') format('woff');
    }
    .bdr-111{
       border-right:1px solid #ffffff47; }
.slick-slide img {
    display: block;
    margin: 0 auto !important;
}
.mediaicondiv
  {
      margin-top:20px;
  }


.icon_img_box img
  {
    width: 70px;
  }



  /*--------------------------
    Address Area  
----------------------------*/
.tmp-address {
  padding: 18px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
  transition: 0.3s;
  display: flex;
  align-items: center;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tmp-address {
    padding: 30px 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tmp-address {
    padding: 30px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .tmp-address {
    padding: 30px 20px;
  }
}
.tmp-address .icon {
  color: var(--color-primary);
  border-radius: 100%;
  font-size: 40px;
  display: inline-block;
  margin-bottom: 0;
  line-height: 6px;
  margin-right: 20px;
}
.tmp-address .inner h4.title {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 8px;
}
.tmp-address .inner p {
  font-size: 18px;
  margin-bottom: 0;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tmp-address .inner p {
    font-size: 16px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tmp-address .inner p {
    font-size: 16px;
  }
}
@media only screen and (max-width: 767px) {
  .tmp-address .inner p {
    font-size: 16px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tmp-address .inner p br {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tmp-address .inner p br {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .tmp-address .inner p br {
    display: none;
  }
}
.tmp-address .inner p a {
  color: #000;
  font-size: 16px;
  text-decoration: none;
}
.tmp-address .inner p a:hover {
  color: #8d563f;
}
.tmp-address:hover {
  transform: translateY(-5px);
}

.footer_content_bo p
  {
    padding: 10px;
  }

.project_img_box img  
  {
    border-radius: 20px;
  }


.founder_img_box img
  {
    border-radius: 20px;
  }


/* Thanks You start */
.thank_content
{
    text-align: center;
    padding: 70px 0px;
    margin: 90px 50px;
}

.thank_content h1
{
    font-size: 45px !important;
    text-align: center;
    color: #8b5640;
    padding: 20px 0px 10px;
    font-weight: 700;
}

.thank_content p
{
    font-size: 25px;
    padding: 25px 0px;
}

.thank_content a
{
   background: #8b5640;
   padding: 10px 20px;
   color: #fff;
   border-radius: 20px; 
   text-decoration: none;
}
.thank_content a:hover
{
  background: #bad2ac;
  box-shadow: 0px 6px 6px #c5c5c5;
  color: #000;
}
/* Thanks you end */